NEPOMUKSERVER(8)

NAME
nepomukserver - Servidor do KDE - A aplicação do servidor de Nepomuk.

SYNOPSIS

nepomukserver [--help] [Opções genéricas] [Opções do Qt&#8482;] [Opções do KDE]

DESCRIçãO

O nepomukserver inicia o servidor do Nepomuk, que faz o gerenciamnto de todos os serviços e oferece uma API em D-Bus.

Ele usa o nepomukservicestub para executar todos os serviços configurados do Nepomuk.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda sobre as opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra as opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt&#8482;.

--license
    Mostra informações sobre a licença.

-v --version
    Mostra a versão.

VEJA TAMBéM

nepomukservicestub(8)

PROBLEMAS

Ainda existem provavelmente muitos erros. Use o bugs.kde.org: http://bugs.kde.org para reportá-los.

AUTHOR
Sebastian Trueg <trueg@kde.org>.